<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


<!--    //搜索-->

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_77"
        android:background="@drawable/waybill_top_bg"
        android:paddingLeft="@dimen/dp_15"
        android:paddingRight="@dimen/dp_15">

        <EditText
            android:id="@+id/etSearch"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_31"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="@dimen/dp_8"
            android:background="@drawable/search_bg"
            android:drawableLeft="@drawable/search"
            android:drawablePadding="@dimen/dp_10"
            android:gravity="center_vertical"
            android:hint="搜索我的订单"
            android:maxLines="1"
            android:paddingLeft="@dimen/dp_10"
            android:singleLine="true"
            android:textSize="@dimen/sp_14"></EditText>


        <ImageView
            android:visibility="gone"
            android:id="@+id/ivCancel"
            android:layout_width="@dimen/dp_21"
            android:layout_height="@dimen/dp_21"
            android:background="@drawable/cancel"
            android:layout_toLeftOf="@+id/btnSearch"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="@dimen/dp_12"
            android:layout_marginRight="@dimen/dp_10"
            />

        <Button
            android:id="@+id/btnSearch"
            android:layout_marginBottom="@dimen/dp_9"
            android:layout_alignParentBottom="true"
            android:layout_width="@dimen/dp_57"
            android:layout_height="@dimen/dp_28"
            android:layout_alignParentRight="true"
            android:layout_marginRight="@dimen/dp_2"
            android:background="@drawable/shape_search_bg"
            android:text="搜索"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16"></Button>
    </RelativeLayout>

    <net.lucode.hackware.magicindicator.MagicIndicator
        android:id="@+id/magicIndicator"
        android:layout_width="match_parent"
        android:layout_height="42dp" />

    <FrameLayout
        android:id="@+id/fragmentContainer"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />

</LinearLayout>